Page MenuHomePhabricator

Speed up lazy-building of menu
Closed, ResolvedPublic

Event Timeline

kostajh created this task.Jun 25 2018, 7:56 PM
kostajh triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2018, 7:56 PM

Change 382897 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/core@master] RCFilters: Share one color picker popup between all highlight dropdowns

https://gerrit.wikimedia.org/r/382897

Change 382897 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: Share one color picker popup between all highlight dropdowns

https://gerrit.wikimedia.org/r/382897

Change 442744 had a related patch set uploaded (by Catrope; owner: Catrope):
[mediawiki/core@wmf/1.32.0-wmf.10] RCFilters: Share one color picker popup between all highlight dropdowns

https://gerrit.wikimedia.org/r/442744

Change 442744 merged by jenkins-bot:
[mediawiki/core@wmf/1.32.0-wmf.10] RCFilters: Share one color picker popup between all highlight dropdowns

https://gerrit.wikimedia.org/r/442744

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-06-28T00:32:49Z] <catrope@deploy1001> Synchronized php-1.32.0-wmf.10/includes: Watchlist perf patches for SWAT, part 1 (T197168, T198140, T198142) (duration: 01m 13s)

Mentioned in SAL (#wikimedia-operations) [2018-06-28T00:33:57Z] <catrope@deploy1001> Synchronized php-1.32.0-wmf.10/resources: Watchlist perf patches for SWAT, part 2 (T197168, T198140, T198142) (duration: 00m 57s)

Vvjjkkii renamed this task from Speed up lazy-building of menu to dbaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Catrope as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
JJMC89 renamed this task from dbaaaaaaaa to Speed up lazy-building of menu.Jul 1 2018, 4:10 AM
JJMC89 lowered the priority of this task from High to Normal.
JJMC89 assigned this task to Catrope.
JJMC89 updated the task description. (Show Details)
Etonkovidova closed this task as Resolved.Jul 2 2018, 4:59 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptJul 5 2018, 7:07 PM